Expo Speech - Family Requirements

Please provide the following:

  1. SDK Version: 36
  2. Platforms(Android/iOS/web/all): Android

Is there a way with the expo speech to set RecognizerIntent.EXTRA_CALLING_PACKAGE?

This is needed for designing the app for children and families.

https://play.google.com/about/families/children-and-families/#!?zippy_activeEl=designed-for-families#designed-for-families

Hey @blh0021,

This is not currently possible with the Speech module.

Could you please create a Feature Request on our Canny Board? Try to be as detailed as possible when describing what you want added to the SDK. We use Canny to track feature requests from the community so others can voice their support as well.

Cheers,
Adam

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.